Οποιοδήποτε μέλος θεωρήσει ότι ένα δημοσιευμένο μήνυμα είναι αντίθετο με τους όρους χρήσης και κανόνες δεοντολογίας, να ειδοποιήσει αμέσως κάποιον διαχειριστή ή συντονιστή
Κάθε ερώτημα πρέπει να περιλαμβάνει σύνδεσμο προς τον ιστότοπο όπου εμφανίζεται το συζητούμενο θέμα. Καμία δημοσίευση που περιλαμβάνει σύνδεσμο προς ένα joomla ιστότοπο για σχολιασμό ή επίλυση προβλήματος δεν πρόκειται να διαγραφεί ό,τι κι αν συνεπάγεται αυτό για τα αποτελέσματα των μηχανών αναζήτησης ή τις σχέσεις με τους πελάτες σας.
Διαβάστε και εφαρμόστε τους Κανόνες Δεοντολογίας και τους Όρους Χρήσηςπριν δημοσιεύσετε.

Εκδόσεις Joomla και συμβατότητα με PHP

Η καθημερινή χρήση του διαδικτύου

Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την CyberCr33p » 27 Οκτ 2015, 14:32

Γνωρίζει κάποιος εάν το Joomla 1.5.26 και 2.5.28 εάν είναι συμβατά με την PHP 5.6;
CyberCr33p
Δημοσιεύσεις: 520
Εγγραφή: 14 Μάι 2007, 09:21
Τοποθεσία: Αθήνα - Ηράκλειο

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την ribo1972 » 27 Οκτ 2015, 18:37

1.5.26 θα έχεις προβλήματα. 2.5.28 μία δοκιμή θα με πείσει :)
Άβαταρ μέλους
ribo1972
Star
Δημοσιεύσεις: 956
Εγγραφή: 22 Ιουν 2014, 17:09

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την ribo1972 » 27 Οκτ 2015, 18:37

1.5.26 θα έχεις προβλήματα. 2.5.28 μία δοκιμή θα με πείσει :)
Άβαταρ μέλους
ribo1972
Star
Δημοσιεύσεις: 956
Εγγραφή: 22 Ιουν 2014, 17:09

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την ribo1972 » 27 Οκτ 2015, 20:00

https://www.joomla.org/about-joomla/tec ... ments.html
Για το 1.5 η καλύτερη λύση είναι η php 5.2. Τα πολλά προβλήματα δημιουργούνται στα extensions σε άλλες εκδόσεις php
Όσο για το 2.5 το πρόβλημα με την php 5.6 είναι σε extensions π.χ. Κ2
http://forum.joomla.org/viewtopic.php?f=615&t=858420
Άβαταρ μέλους
ribo1972
Star
Δημοσιεύσεις: 956
Εγγραφή: 22 Ιουν 2014, 17:09

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την CyberCr33p » 05 Σεπ 2016, 16:09

Τελικά και η 1.5.26 και η 2.5.28 είναι συμβατές με PHP 5.6
CyberCr33p
Δημοσιεύσεις: 520
Εγγραφή: 14 Μάι 2007, 09:21
Τοποθεσία: Αθήνα - Ηράκλειο

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την ribo1972 » 05 Σεπ 2016, 17:03

Ίσως να δουλεύει το joomla σε 5.6. Το θέμα όμως δεν είναι μόνο το core αλλά και τα extensions. Μου έχει τύχει extension για joomla 1.5 να μην δουλεύει σωστά με php 5.4 , πόσο μάλλον με 5.6
Άβαταρ μέλους
ribo1972
Star
Δημοσιεύσεις: 956
Εγγραφή: 22 Ιουν 2014, 17:09

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την angelis » 06 Σεπ 2016, 09:39

Κάποιες ιστοσελίδες Joomla 1.5 θα δουλεύουν σωστά με PHP 5.6 επειδή δεν θα δημιουργούν πρόβλημα τα extension που έχουν , αλλά θα υπάρχουν extension σε ιστοσελίδες που δεν θα δουλεύουν με PHP 5.6
Άβαταρ μέλους
angelis
Star
Δημοσιεύσεις: 994
Εγγραφή: 09 Φεβ 2012, 20:19
Τοποθεσία: Βόλος

Re: Εκδόσεις Joomla και συμβατότητα με PHP

ΔημοσίευσηΔημοσιεύθηκε από τον/την Χάρης_Α » 06 Σεπ 2016, 09:47

angelis έγραψε:Κάποιες ιστοσελίδες Joomla 1.5...

Αφήστε τα μνημόσυνα, να πάμε παρακάτω…
GRTHEMES.COM : Free joomla! templates & Free joomla! modules
Άβαταρ μέλους
Χάρης_Α
Maths , Joomla! website design
 
Δημοσιεύσεις: 1277
Εγγραφή: 28 Νοέμ 2008, 09:57
Τοποθεσία: Greece


Επιστροφή στoν Διαδίκτυο - Γενικά θέματα

Συνδεδεμένα μελη

Συνδεδεμένοι: Δεν υπάρχουν συνδεδεμένα μέλη.
cron